#include <vector>
namespace globalInputs
{
    extern std::vector<int> service_pressed_counter;

    // Inicializa variables
    void init();

    // Comprueba los inputs que se pueden introducir en cualquier sección del juego
    void check();
}